header{
    padding-top: 2%;
    padding-bottom: 1%;
    background-color: rgba(0, 0, 0, 0.1);
}

#logo{
    width: auto;
    height: 15%;
    border: 1px solid black;
    position: absolute;
    top: 0;
    left: 0;
}

/* règles communes au autres pages html */
.bouton{
    text-align: center;
    font-size: larger;

    border-radius: 40px;
    background-color:   yellow;
}


body{
    margin: 0;
    background-image:url("./img/accueil.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    backdrop-filter: blur(12px);
    min-height: 917px;

}

.bouton:hover{
    background: rgba(117, 112, 107, 0.22);
    color: white;
}

select {
    font-size: x-large;
}
input[type="text"], [type="password"]{
    font-size: large;
}

#salutation{
    color: white;
    font-size: xx-large;
    position: absolute;
    top: 13%;
    left: 32%;
}

#connexion{
    margin-left: 71%;
}

#valide{
    width: 20%;
    margin-left: 38%;
}

.tf{
    background-color: transparent;
    border: solid black 2px;
    border-radius: 20px;
    text-align: center;
    margin-bottom: 2%;
    color: white;
}

.tf:hover{
    background-color: white;
    color: black;
}


.bouton{
    display: inline-block;
    background-color: rgb(255,255,255,.3);
    border-radius: 40px;
    color: #eeeeee;
    text-align: center;
    font-size: 18px;
    padding: 0px;
    width: 220px;
    transition: all 0.5s;
    cursor: pointer;
    height:40px;
    transform: translateX(-50%);
    margin-left: 50%;
}


.bouton:hover {
    background-color: white;
    color: black;
}